﻿RECOIL - Retro Computer Image Library
=====================================

RECOIL is a viewer of pictures in native formats of vintage computers:
Amiga, Amstrad CPC, Apple II, Atari 8-bit, Atari Portfolio, Atari ST/TT/Falcon,
BBC Micro, Commodore VIC-20, Commodore 16, Commodore 64, Commodore 128,
Electronika BK, FM Towns, Macintosh 128K, MSX, NEC PC-80/88/98, Oric,
Psion Series 3, SAM Coupé, Sharp X68000, Timex 2048, TRS-80,
TRS-80 Color Computer, ZX81 and ZX Spectrum.

RECOIL opens over 400 different file formats
and is available on Android, Windows, macOS, Linux and HTML 5 browsers.

RECOIL is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License as published
by the Free Software Foundation; either version 2 of the License,
or (at your option) any later version.

See the INSTALL file for build instructions.

For more information, visit the website: http://recoil.sourceforge.net/
